{% extends 'index.html' %}

{% block title %}
    <title>Search</title>
{% endblock %}

{% block content %}
     {% if objects_list %}
    <div style="text-align: center">
        <p><strong>Oooops!</strong></p><br><br>
        <p>No item has been found</p><br>
        <p>{{ objects_list }}</p>
    </div>
    {% else %}
        <div style="text-align: center">
        <p><strong>Oooops!</strong></p> <br>
        <p>No item has been found</p>
        </div>
    {% endif %}
{% endblock %}